Subject: RE: Assistants Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 10:54:51 -0800 (PST)

Good question.  All cash outflows have an impact, so it is probably best just to emphasize not spending unnecessary dollars.  We have asked our direct reports to carefully consider travel (is it really necessary, and if so, can only 1 person make the trip instead of earlier times when we might have sent two or three persons), off-site meetings (can an Enron conference room work just fine), happy hours (should get approved by Mark, Greg or me ahead of time, and we need to be comfortable with business purpose), outside services and hiring.  I think that you could share this with the assistants.  

It is very important, especially now, to have updated contact information for employees.  All assistants should make sure that cell and home phone numbers are up-to-date.  

Please thank everyone for their focus and dedication during these tough times.  I will let you know if I think of anything else regarding spending.  --Sally 

Just thought of this:  We should have all approvers within the "ibuyit" and "ibuyit-payables" systems look closely at and approve all purchases and payments.  Assistants in the past may have accessed requests on line for their bosses and automatically approved things to keep them going in the system.  We should be actively reviewing and approving or disapproving all expenditures.  

 -----Original Message-----
From: 	Spiller, Tina  
Sent:	Wednesday, November 14, 2001 11:07 AM
To:	Piper, Greg; Beck, Sally
Subject:	Assistants Meeting

Greg/Sally,

We have a meeting with ENW Assistants on Monday at lunch.  Agenda topics include timesheets (what the different off-duty codes mean, why they should make sure that employees in their depts. do timesheets, etc.) and back-up procedures during absences.  Marla Barnard will be there as well to answer any HR-related questions the assistants may have.

Is there any timely information we can share with regard to spending?

Thanks,

Tina Spiller
Assistant to Greg Piper
President & CEO
Enron Net Works LLC
Phone 713.853.5746
Fax 713.646.8070